{
  config,
  pkgs,
  inputs,
  ...
}: {
  imports = [./waybar.nix ./tile.nix];
  home.packages = with pkgs; [
    pkgs.swaybg
    pkgs.swayidle
    pkgs.swaylock
    pkgs.niri
    pkgs.fuzzel
    pkgs.iio-niri
    pkgs.squeekboard
  ];
}
